	A:link {color: #800000;}
	A:visited {color: #ff0000;}
	hr {color: black;}
	body { 
		background: #DDDDDD;
		width: 800px;
		margin-left: 36px; 
		margin-right: 36px;
		
	}
	h1 {
		font-family: Verdana,Arial,sans-serif;
		color: #CC0000;
		text-align: center;
	}
	h2 {font-family: Verdana,Arial,sans-serif;}
	h2.head {
		text-align: center;
	}

	h4 {font-family:Verdana,Helvetica,sans-serif;}
	h3.byline {
		font-family: Verdana,Arial,sans-serif;
		text-align: center;
	}
	h3.mailAddress {
		font-family: Arial,sans-serif;
		text-align: center;
	}
	h2.rtw_head {
		text-align:center; color: #cc0000;
	}
	h3.rtw_head {text-align:center;}

	h4.rtw_head {text-align:center;}
	h4.nav {font-size:10pt;}

	h3.slogan {text-align:center; font-style:italic}
	
	p  {font-family:"Times New Roman","Times",serif;}
	p.date {
		font-style: italic;
		text-align: right;
	}
	
